.s1bg{
    
    background: url('/assets/topics/static/media/img_bg@2x.c4ea6430.png') no-repeat 50% #0054cc;
    
}
.s1-inner-box{
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 60px;
    width: 1180px;
    height: 380px;
    margin: 0 auto;
}
.login-input{
    width: 340px;
    height: 42px;
    background: #F4F4F4;
    border-radius: 2px;
    border: 1px solid #E5E5E5;
}
.not-allowed{
    cursor:not-allowed;
}
.login-btn{
    background: #EEEEEE;
    border-radius: 4px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    cursor: pointer;
}

.login-code-btn{
    background: #ddd;
    border-radius: 4px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999 ;
    text-align: center;
    line-height: 42px;
    cursor:not-allowed;
}
.login-btn-act{
    background: #2469F3;
    color: #fff;
    cursor:pointer !important;
}
.g-p-text2{
    font-size: 16px;
    font-weight: 700;
}
.require{
    position: relative;
}
.require::after{
    position: absolute;
    left: -12px;
    content: "*";
    color: #CA0000;
    top: 50%;
    transform: translate3d(0,-50%,0);
    font-size: 18px;
    height: 12px;
    vertical-align: middle;

}


.r-img5 {
    width: 160px;
    height: 160px;
    position: fixed;
    right: 5px;
    top: 50%;
    margin-top: -80px;
    z-index: 99;
}
.h-line{
    width: 100%;
    height: 1px;
    background: #eee;
}
.reg-btn{
    width: 102px;
    height: 32px;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    line-height: 32px;
    text-align: center;
    color: rgba(0, 0, 0, 0.65);
    cursor: pointer;
}
.reg-btn-act{
    background: #2D7BFF;
    color: #fff;
    border-color: #2D7BFF;
}